.arrow-box {
  position: relative;
  display: inline-flex;
  align-items: center;
  padding: 10px 20px;
  border: 2px solid #808080;
  border-right: none;
  background-color: transparent;
  box-sizing: border-box;
  border-radius: 0.25em 0 0 0.25em !important;
  margin-right: 5em !important;
  width: calc(100% - 6.5em);
}

.arrow-box::after {
  content: "";
  position: absolute;
  top: -2px;
  bottom: -2px;
  right: 0;
  aspect-ratio: 1 / 1;
  transform: translateX(50%) scale(0.7071) rotate(45deg);
  border-top: 2.83px solid #808080;
  border-right: 2.83px solid #808080;
  box-sizing: border-box;
}

.orangeday.fukidashi__l:after,
.model_pc .fukidashi__lt:after,
.model_pc .fukidashi__lb:after {
  margin-top: -150px !important;
  /* -10px の部分を変更したい値に変えてください */
}

.soredemo ul {
  margin-left: 0 !important;
}

.soredemo ul li {
  list-style: none;
  /* padding-left: 1.5em; */
}

.soredemo ul li::before {
  content: "□";
  margin-right: 0.25em;
}
